toggle menu

Alleen meest recente versie Explorer in 2016 nog ondersteund

Alleen meest recente versie Explorer in 2016 nog ondersteund

Microsoft ondersteunt vanaf januari 2016 bepaalde versies van Internet Explorer niet meer. Computers met oudere Windows-besturingssystemen kunnen dan enkel de meest recente versie van Internet Explorer gebruiken.

Vista-gebruikers moeten Internet Explorer 9 installeren om nog updates te ontvangen. Voor Windows 7- en 8.1-gebruikers is dit Internet Explorer 11.

Microsoft raadt zijn klanten aan om sowieso een upgrade uit te voeren naar de meest recente versie van de webbrowser. Hierdoor zijn veiligheidsrisico's het kleinst.

Bron: NUTech.nl

Reacties

Op de Radar website moet je 'overige cookies' accepteren om te reageren op artikelen.

Ook interessant